@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");

body {
  min-height: 100vh;
  font-size: 14px;
  max-width: 780px;
  margin: 0 auto;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Noto Sans Japanese Regular'), local('NotoSansJapanese-Regular'), url(https://fonts.gstatic.com/s/notosansjp/v27/-F62fjtqLzI2JPCgQBnw7HFow2oe2EcP5pp0erwTqsSWs9Jezazjcb4.0.woff2) format('woff2');
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Noto Sans Japanese Bold'), local('NotoSansJapanese-Bold'), url(https://fonts.gstatic.com/s/notosansjp/v27/-F6pfjtqLzI2JPCgQBnw7HFQei0q131nj-pXANNwpfqCt9pay6XIBdsAJNIhVEwQ.0.woff2) format('woff2');
}

.nav-content {
  position: absolute;
  top: 10px;
  display: flex;
  justify-content: space-between;
  z-index: 3;
  width: 100%;
}

.nav-content img {
  max-width: 90px;
}

.bg {
  z-index: 1;
}

a {
  text-decoration: none;
  color: #231815;
}

#block-1{
  position: relative;
}

.top-content {
  position: absolute;
  bottom: 0;
}

.top-content-button {
  display: flex;
  justify-content: center;
  position: absolute;
  top: -20%;
  gap: 0.3rem;
  width: 100%;
  margin: 0 auto;
}

.top-content-bg {
  width: 100%;
  position: relative;
}

.top-content-button1,
.top-content-button2,
.top-content-button3 {
  width: 30%;
  height: 30%;
}

.top-content-annotation {
  position: absolute;
  bottom: 0;
  right: 5%;
  margin-top: 0.5rem;
  width: 30%;
}

.top-content-button4 {
  padding: 1rem;
  width: 100%;
  background-color: #FFF448;
}

#block-2 {
  position: relative;
  background-color: #d6c2e3;
  font-size: 12px;
  width: 100%;
  height: 100%;
}

.base-img {
  width: 780px;
}
.button {
  width: 80%;
  margin: 0 auto;
}

.link-button {
  position: relative;
}

#button-1 {
  background-color: #fdff73;
  width: 100%;
  padding: 20px 10% 30px 10%;
}

#button-2 {
  background-color: #f79ae7;
  width: 100%;
  padding: 20px 10% 30px 10%;
}

#button-3 {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  bottom: 0;
}

#button-4 {
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
  bottom: 0;
}

#card-images {
  position: relative;
  width: 95%;
  margin: 0 auto;
}

.pan-container {
  width: 100%;
  overflow: hidden;
  position: relative;
  background-color: #9cfffa;
}

.pan-image {
  width: 120%;
  height: 90%;
  position: absolute;
  top: 3%;
  left: 0;
  right: 0;
  animation: panAnimation 15s linear infinite;
}

@keyframes panAnimation {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-16.67%);
  }
}

#button-5 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#button-6 {
  background-color: #9cfffa;
  width: 100%;
  padding: 20px 10% 30px 10%;
}

#button-7 {
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  bottom: 0;
}

#button-8 {
  background-color: #b8ffb9;
  width: 100%;
  padding: 20px 10% 30px 10%;
}

.video-container {
  position: relative;
  background-color: #f79ae7;
  display: flex;
  justify-content: center;
}

#video-bg {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.video {
  position: absolute;
  top: 5%;
  width: 90%;
}

#faq-container {
  background-color: #d6c2e3;
}

#faq-title {
  padding-top: 3rem;
  background-color: #d6c2e3;
}

.question,
.answer-content {
  background-color: #fefbee;
  border-bottom: 3px solid #231815;
  width: 100%;
}

.question {
  cursor: pointer;
}

.answer {
  border-radius: 5px;
  overflow: hidden;
  transition: max-height 0.3s ease-out, opacity 0.3s ease-out;
  max-height: 0;
  opacity: 0;
}

.answer.show {
  opacity: 1;
}

.question-content,
.answer-content {
  display: flex;
}

.question-content img,
.answer-content img {
  width: 4rem;
  height: 5rem;
  padding: 1rem;
}

.question-content p {
  font-size: 18px;
  font-weight: 550;
  padding: 1rem;
}

.answer-content p {
  font-size: 14px;
  font-weight: 400;
  padding: 1rem;
}

.faq-bottom {
  height: 50px;
}

#block-5 {
  position: relative;
}

.footer-bg {
  position: relative;
}

.footer__companyRule {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
}

.footer__ruleLink {
  text-align: center;
  font-weight: 600;
  margin-top: 2px;
}

.footer__companyInfo {
  position: absolute;
  top: 130px;
  left: 0;
  right: 0;
}

.footer__inner {
  display: grid;
  gap: 8px 20px;
  font-weight: 600;
  grid-template-columns: 60px 225px;
  margin: 0 auto 8px;
  width: 70%;
}

.footer__infoTitle {
  text-align: right;
}
